<div class="row justify-content-md-center" style="margin-top: 100px">
    <div class="col-md-6">

        {{#if message}}
            <div class="alert {{messageClass}}" role="alert">
                {{message}}
            </div>
        {{/if}}


 <h4>Vikas Login </h4>
    <form action="login" name="regForm" method="POST">
        eMail   :<input type="email" name="eMail" required /><br /> 
       password : <input type="password" name="password"  minlength="4" required /><br /> 
        <input type="submit" value="Submit">

    </form>

  </div>
</div>
